Skip to main content
GET
Get event

Authorizations

Authorization
string
header
required

It is the "access_token" returned after login

Path Parameters

eventId
number
required

Response

Successful operation

id
integer<int64>
Example:

100000

wanderId
integer<int64>
Example:

100000

Link to the event in the Wander app

Example:

"https://wander-app.fr/event/100000-plk-en-concert-accor-arena"

name
string
Example:

"PLK en concert"

startDate
string
Example:

"2024-03-03 06:08:23.222 +0100"

endDate
string
Example:

"2024-03-04 06:08:23.222 +0100"

hasEndDateNotReliable
boolean
lowestPrice
number | null

The lowest price for the event in euros. If it's null, we don't know the price.

Example:

0

highestPrice
number | null

The highest price for the event in euros. If it's null, we don't know the price.

Example:

200

description
string
Example:

"Un super concert de PLK à l'accor arena !"

hasGoodDeal
boolean

This attribute is a boolean which is set to ‘true’ when a good deal on the event is identified during integration (discount, early bird ticket, preferential rate, etc.). One of the sources has 'isGoodDeal' set to true.

image
string | null
imageHeight
number | null
imageWidth
number | null
squareImage
string | null
rectangleImage
string | null
webImage
string | null

This is the image compressed.

notAvailableAt
string | null

This is the date on which the event became unavailable. Either because all the places have been sold or because there is no more availability.

Example:

"2024-09-12T12:00:06.138Z"

cancelledAt
string | null

This is the date on which the event was cancelled.

Example:

"2024-09-12T12:00:06.138Z"

createdAt
string
Example:

"2024-09-12T12:00:06.138Z"

updatedAt
string
Example:

"2024-09-12T12:00:06.138Z"

googlePlace
object | null

Contains enriched place information retrieved from the Google Places API.

place
object

Represents the original place information as provided by ticketing partners.

sources
object[]
categories
object[]

It's an array of all the categories of the event. Some of these objects are ‘sub-categories’ and others are 'main categories'. For a main category, 'subCategory' is null, while for a sub-category, ‘subCategory’ is not null and ‘mainCategory’ has the same value as the main category.

commentaries
object[]

During integration, we retrieve all the comments/grades made about the event.

averageGrade
number | null

During integration, we also retrieve all the comments/grades made about the event. ‘AverageGrade’ is simply the average of these ratings.

Example:

5

totalGrades
number

During integration, we also retrieve all the comments/grades made about the event. 'totalGrades' is simply the number of these ratings.

Example:

1

Example:

10

performers
object[]